## qsopt-ex 2.5.10.3

=== debian/changelog ===
qsopt-ex (2.5.10.3-2) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Secure URI in copyright format
  * hardening=+all
  * Use d-shlibs

 -- Andreas Tille <tille@debian.org>  Tue, 30 Oct 2018 09:25:41 +0100

qsopt-ex (2.5.10.3-1) unstable; urgency=medium

  [ Jon Lund Steffensen ]
  * Initial packaging for Ubuntu

  [ Afif Elghraoui ]
  * Initial Debian release (Closes: #812175)

 -- Afif Elghraoui <afif@ghraoui.name>  Sun, 07 Feb 2016 17:05:08 -0800
