=== debian/control ===
Source: qsopt-ex
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@ghraoui.name>
Section: math
Priority: optional
Build-Depends: debhelper (>= 11~),
               d-shlibs,
               libgmp-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/med-team/qsopt-ex
Vcs-Git: https://salsa.debian.org/med-team/qsopt-ex.git
Homepage: http://www.dii.uchile.cl/~daespino/ESolver_doc/main.html

Package: qsopt-ex
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libqsopt-ex2 (= ${binary:Version})
Description: Exact linear programming solver
 QSopt-ex is an implementation of a simplex-based algorithm that returns exact
 rational solutions, taking advantage of the speed of floating-point
 calculations and attempting to minimize the operations performed in
 rational arithmetic.
 .
 This package contains the command-line utilities.

Package: libqsopt-ex-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libqsopt-ex2 (= ${binary:Version})
Description: Exact linear programming solver -- development files
 QSopt-ex is an implementation of a simplex-based algorithm that returns exact
 rational solutions, taking advantage of the speed of floating-point
 calculations and attempting to minimize the operations performed in
 rational arithmetic.
 .
 This package contains the header files and static library.

Package: libqsopt-ex2
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Exact linear programming solver -- shared library
 QSopt-ex is an implementation of a simplex-based algorithm that returns exact
 rational solutions, taking advantage of the speed of floating-point
 calculations and attempting to minimize the operations performed in
 rational arithmetic.
 .
 This package contains the main library.
