=== debian/watch ===
version=3

opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/qsopt-ex-$1.tar.gz/" \
https://github.com/jonls/qsopt-ex/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
